Bug 1475135 - [Metrics] Rebase bug - for the 4.2.3 release
[Metrics] Rebase bug - for the 4.2.3 release
Status: VERIFIED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-metrics (Show other bugs)
4.2.0
Unspecified Unspecified
unspecified Severity low
: ovirt-4.2.3
: ---
Assigned To: Shirly Radco
Lukas Svaty
: Rebase
: 1388611 1491562 1560248 (view as bug list)
Depends On: 1558601 1446089 1446480 1458700 1465376 1468894 1468895 1469104 1469119 1471833 1471949 1475113 1475707 1475795 1475900 1477083 1477866 1478695 1490258 1492188 1493002 1497634 1502931 1506458 1508480 1508481 1508484 1511549 1520126 1523068 1529295 1530919 1532196 1540261 1542973 1547711 1559042 1560922 1565646
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 02:54 EDT by Shirly Radco
Modified: 2018-04-14 15:41 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Metrics
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsvaty: testing_plan_complete+


Attachments (Terms of Use)

  None (edit)
Description Shirly Radco 2017-07-26 02:54:34 EDT
Description of problem:
This bug should include all bugs that were fixed for ovirt-engine-metrics 1.1 and are not RHEV bugs and not included in the errata (but do exists in the code).
Comment 1 Yaniv Kaul 2017-10-02 07:11:24 EDT
*** Bug 1491562 has been marked as a duplicate of this bug. ***
Comment 3 Yaniv Lavi 2017-12-03 08:25:07 EST
*** Bug 1388611 has been marked as a duplicate of this bug. ***
Comment 4 Lukas Svaty 2018-01-19 09:16:01 EST
One of the dependant bugs - https://bugzilla.redhat.com/show_bug.cgi?id=1317433
scheduled for 4.2.2 moving milestone. If you would like to have this in 4.2.1 release please remove it and move milestone back.
Comment 5 Lukas Svaty 2018-01-26 13:11:11 EST
moving to VERIFIED as all dependant bugs were verified
Comment 7 Lukas Svaty 2018-03-21 11:53:28 EDT
all dependent bugs were verified
Comment 8 Shirly Radco 2018-03-25 06:59:26 EDT
*** Bug 1560248 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.